<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>LSPortal & Chan</author>
    <version>4</version>
	<title>
        <en>John Deere 6620</en>
        <de>John Deere 6620</de>
    </title>
    <description>
        <en>John Deere 6620</en>
        <de>John Deere 6620</de>
    </description>
    <iconFilename>texture/store.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem>
            <en>
                <name>JD_6620_AutoQuadPlus</name>
                <description>
<![CDATA[John Deere 6620 AutoQuad Plus
LS11 ready : Chan
www.LSPORTAL2009.com]]>
                </description>
            </en>
            <de>
                <name>JD_6620_AutoQuadPlus</name>
                <description>
<![CDATA[John Deere 6620 AutoQuad Plus
LS11 ready : Chan
www.LSPORTAL2009.com]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>123</price>
            <xmlFilename>JD_6620_AutoQuadPlus.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
